{{ define "main" }}
<div class="container">
  <h1>{{ .Title }}</h1>
  {{ .Content }}
  <div class="card-columns dp-working-spaces-card-columns">
    {{ range $workingSpace := $.Site.Data.c19dpes_working_spaces.working_spaces }}
      {{ $imgFile := default "" }}
      {{ $imgAlt := default "" }}
      {{ range $i, $im := .images }}
        {{ if eq $i 0 }}
          {{ $imgFile = .file }}
          {{ $imgAlt = .alt }}
        {{ end }}
      {{ end }}
    <div class="card dp-card">
      <img class="card-img-top" style="height: 7rem;" src="/images/working-spaces/{{ $imgFile }}" alt="{{ $imgAlt }}">
      <div class="card-body">
        <h5 class="card-title mt-2">{{ .name }} {{ if not (eq .acronym "") }} ({{ .acronym }}){{ end }}</h5>
        <h6 class="card-subtitle mb-3 text-muted">{{ i18n "developed_by" }} {{ safeHTML .developer }}</h6>
        <p class="card-text">{{ .description | safeHTML }}</p>
      </div>
      <div class="card-footer pt-1">
        <a href="{{ .item_link }}" class="arrow mt-0">{{ i18n "explore_this"}} {{ .type }}</a>
      </div>
    </div>
    {{ end }}
  </div>
</div>
{{ end }}
